._simple_overlay {
    background-color: Black;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    opacity: 0.7;
    z-index: 1;
    display: none;
}

._simple_overlay_body {
    background-color: White;
    position: fixed;
    z-index: 2;
    display: none;
}

._simple_overlay_header {
    text-align: right;
    padding: 5px 5px 10px 5px;
}

._simple_overlay_close {
    color: lightgrey;
    display: inline-block;
    border-bottom: 1px dotted lightcyan;
    cursor: pointer;
    font-size: 12px;
}
._simple_overlay_close:hover {
    color: blue;
    border-bottom: 1px dotted mediumblue;
}

._simple_overlay_content {
    padding: 10px;

}